@charset "ISO-8859-1";
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #f15a22;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #455560;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.headingblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.bottom_dark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	padding: 5px;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00928f;
}
.indexbox {
	padding: 8px;
	border: thin solid #455560;
	background-color: #D7DEE0;
}
.footer a:link {

    color: #FFFFFF;
	text-decoration:none;

}

.footer a:visited {
	
	color: #FFFFFF;
    text-decoration: none;

}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #455560;
}

.footer a:hover {

    color: #00928f;
	text-decoration: none;

}
.phonenumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #f15a22;
}
